body {
    font-family: Arial, sans-serif;
    /* amarelo: #ffce00
    texto: #565656*/
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    margin: 0;
    background-image: url('/public/Imagens/resized_background.jpg');
    background-size: cover;
    background-position: center;
}
.login-container {
    background-color: white;
    padding: 30px;
    border-radius: 8px;
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
    width: 300px;
}
h2 {
    text-align: center;
    color: #333;
    margin-bottom: 20px;
}
.form-group {
    margin-bottom: 15px;
    
}
label {
    display: block;
    margin-bottom: 5px;
    font-weight: bold;
    color: #555;
}
input[type="text"],
input[type="password"],
select {
    width: 100%;
    padding: 10px;
    border: 1px solid black;
    border-radius: 4px;
    box-sizing: border-box;
}
button {
    width: 100%;
    padding: 10px;
    background-color: #091d59;
    color: white;
    border: none;
    border-radius: 4px;
    cursor: pointer;
    font-size: 16px;
    font-weight: bold;
    transition: background-color 0.5s, color 0.5s, border 0.5s;
}
button:hover {
    background-color: white;
    color: #091d59;
    border: 1px solid #091d59;
}
.error {
    color: red;
    margin-top: 10px;
    font-size: 14px;
    text-align: center;
}
.logo-container img{
	max-width: 80%;
	margin: 0 auto;
	height: auto;
	display: block;
	margin-bottom: 20px;
}